.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.016113;font-style:normal;font-weight:normal;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957031;font-style:normal;font-weight:normal;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.000000px;}
._5{width:56.400000px;}
._3{width:58.200000px;}
._1{width:76.000000px;}
._6{width:91.800000px;}
._4{width:122.000000px;}
._2{width:227.600000px;}
._8{width:268.600000px;}
._7{width:280.800000px;}
.fc4{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(13,13,13);}
.fs2{font-size:39.800000px;}
.fs3{font-size:42.200000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:63.800000px;}
.y40{bottom:-6.050000px;}
.y6a{bottom:-5.000000px;}
.y10{bottom:-1.650000px;}
.y21{bottom:-1.600000px;}
.y4c{bottom:5.590000px;}
.y64{bottom:6.660000px;}
.y47{bottom:6.690000px;}
.y69{bottom:8.710000px;}
.y66{bottom:10.860000px;}
.y49{bottom:10.890000px;}
.y45{bottom:12.790000px;}
.y62{bottom:12.810000px;}
.y63{bottom:19.010000px;}
.y46{bottom:19.040000px;}
.y4b{bottom:19.140000px;}
.y68{bottom:22.160000px;}
.y65{bottom:23.210000px;}
.y48{bottom:23.240000px;}
.y42{bottom:37.490000px;}
.y61{bottom:38.710000px;}
.y3e{bottom:39.440000px;}
.y5c{bottom:39.810000px;}
.y5e{bottom:44.010000px;}
.y5a{bottom:45.910000px;}
.y44{bottom:48.790000px;}
.y3a{bottom:49.890000px;}
.y3d{bottom:51.790000px;}
.y5b{bottom:52.160000px;}
.y60{bottom:52.260000px;}
.y38{bottom:55.990000px;}
.y5d{bottom:56.360000px;}
.y39{bottom:62.240000px;}
.y43{bottom:62.340000px;}
.y3c{bottom:64.140000px;}
.y59{bottom:71.810000px;}
.y57{bottom:72.910000px;}
.y1{bottom:73.010000px;}
.y4a{bottom:73.150000px;}
.y0{bottom:73.500000px;}
.y41{bottom:74.590000px;}
.y3b{bottom:76.490000px;}
.y55{bottom:79.010000px;}
.y56{bottom:85.160000px;}
.y58{bottom:85.410000px;}
.y37{bottom:91.990000px;}
.y32{bottom:93.090000px;}
.y34{bottom:97.290000px;}
.y30{bottom:99.190000px;}
.y54{bottom:104.960000px;}
.y31{bottom:105.440000px;}
.y36{bottom:105.540000px;}
.y3f{bottom:106.250000px;}
.y33{bottom:109.640000px;}
.y51{bottom:110.210000px;}
.y4f{bottom:112.160000px;}
.y53{bottom:118.510000px;}
.y50{bottom:122.610000px;}
.y2f{bottom:125.090000px;}
.y2c{bottom:130.390000px;}
.y2a{bottom:132.290000px;}
.y2e{bottom:138.690000px;}
.y2b{bottom:142.740000px;}
.y29{bottom:158.240000px;}
.y35{bottom:159.550000px;}
.y26{bottom:163.490000px;}
.y24{bottom:165.440000px;}
.y28{bottom:171.790000px;}
.y25{bottom:175.890000px;}
.y23{bottom:191.340000px;}
.y1d{bottom:192.440000px;}
.y2d{bottom:192.650000px;}
.y1f{bottom:196.640000px;}
.y1b{bottom:198.540000px;}
.y1c{bottom:204.790000px;}
.y22{bottom:204.890000px;}
.y1e{bottom:208.990000px;}
.y1a{bottom:224.490000px;}
.y15{bottom:225.540000px;}
.y27{bottom:225.800000px;}
.y17{bottom:229.740000px;}
.y13{bottom:231.690000px;}
.y14{bottom:237.890000px;}
.y19{bottom:238.040000px;}
.y16{bottom:242.090000px;}
.y12{bottom:257.590000px;}
.yc{bottom:258.690000px;}
.y20{bottom:258.900000px;}
.ye{bottom:262.890000px;}
.ya{bottom:264.790000px;}
.yb{bottom:271.040000px;}
.y11{bottom:271.140000px;}
.yd{bottom:275.240000px;}
.y9{bottom:291.190000px;}
.y7{bottom:291.790000px;}
.y18{bottom:292.050000px;}
.y8{bottom:297.540000px;}
.y5{bottom:297.890000px;}
.y6{bottom:304.040000px;}
.yf{bottom:325.150000px;}
.y4{bottom:336.090000px;}
.y3{bottom:390.090000px;}
.y4e{bottom:390.290000px;}
.y67{bottom:390.450000px;}
.y4d{bottom:390.500000px;}
.y2{bottom:412.290000px;}
.y5f{bottom:423.550000px;}
.y52{bottom:489.800000px;}
.h5{height:32.803906px;}
.hc{height:32.970000px;}
.h7{height:33.100000px;}
.h6{height:34.782031px;}
.h8{height:36.265625px;}
.h4{height:47.277344px;}
.h9{height:53.300000px;}
.h3{height:53.862402px;}
.hb{height:132.480000px;}
.ha{height:133.500000px;}
.h2{height:449.760000px;}
.h1{height:451.500000px;}
.h0{height:595.250000px;}
.w6{width:42.700000px;}
.w4{width:45.500000px;}
.w7{width:66.850000px;}
.w3{width:162.000000px;}
.w8{width:175.200000px;}
.w2{width:668.760000px;}
.w5{width:669.500000px;}
.w1{width:671.500000px;}
.w0{width:841.850000px;}
.xc{left:2.270000px;}
.x27{left:3.600000px;}
.x5{left:7.320000px;}
.x16{left:11.400000px;}
.x21{left:16.300000px;}
.x32{left:28.350000px;}
.x34{left:31.300000px;}
.x0{left:52.500000px;}
.x1{left:54.480000px;}
.xd{left:61.670000px;}
.x1c{left:66.000000px;}
.xe{left:71.620000px;}
.x2e{left:76.570000px;}
.x17{left:81.620000px;}
.x3{left:92.420000px;}
.x2{left:102.720000px;}
.x6{left:124.220000px;}
.xf{left:129.370000px;}
.x7{left:134.270000px;}
.x24{left:164.770000px;}
.x8{left:168.370000px;}
.x2c{left:172.450000px;}
.x2f{left:174.820000px;}
.x14{left:179.770000px;}
.x4{left:214.920000px;}
.x30{left:222.220000px;}
.x10{left:224.870000px;}
.x18{left:227.420000px;}
.x26{left:229.820000px;}
.x25{left:245.020000px;}
.x2d{left:264.970000px;}
.x33{left:267.370000px;}
.x19{left:269.870000px;}
.x11{left:273.250000px;}
.x15{left:284.870000px;}
.x28{left:384.370000px;}
.x9{left:387.470000px;}
.x1a{left:396.720000px;}
.x22{left:399.220000px;}
.x29{left:404.270000px;}
.xa{left:408.970000px;}
.x31{left:435.350000px;}
.x1e{left:450.620000px;}
.x2a{left:453.020000px;}
.x1d{left:455.620000px;}
.xb{left:459.820000px;}
.x12{left:495.720000px;}
.x1b{left:498.470000px;}
.x23{left:501.220000px;}
.x1f{left:502.300000px;}
.x13{left:504.020000px;}
.x2b{left:509.520000px;}
.x20{left:512.270000px;}
.x35{left:547.900000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.333333pt;}
._5{width:75.200000pt;}
._3{width:77.600000pt;}
._1{width:101.333333pt;}
._6{width:122.400000pt;}
._4{width:162.666667pt;}
._2{width:303.466667pt;}
._8{width:358.133333pt;}
._7{width:374.400000pt;}
.fs2{font-size:53.066667pt;}
.fs3{font-size:56.266667pt;}
.fs4{font-size:58.666667pt;}
.fs1{font-size:74.666667pt;}
.fs0{font-size:85.066667pt;}
.y40{bottom:-8.066667pt;}
.y6a{bottom:-6.666667pt;}
.y10{bottom:-2.200000pt;}
.y21{bottom:-2.133333pt;}
.y4c{bottom:7.453333pt;}
.y64{bottom:8.880000pt;}
.y47{bottom:8.920000pt;}
.y69{bottom:11.613333pt;}
.y66{bottom:14.480000pt;}
.y49{bottom:14.520000pt;}
.y45{bottom:17.053333pt;}
.y62{bottom:17.080000pt;}
.y63{bottom:25.346667pt;}
.y46{bottom:25.386667pt;}
.y4b{bottom:25.520000pt;}
.y68{bottom:29.546667pt;}
.y65{bottom:30.946667pt;}
.y48{bottom:30.986667pt;}
.y42{bottom:49.986667pt;}
.y61{bottom:51.613333pt;}
.y3e{bottom:52.586667pt;}
.y5c{bottom:53.080000pt;}
.y5e{bottom:58.680000pt;}
.y5a{bottom:61.213333pt;}
.y44{bottom:65.053333pt;}
.y3a{bottom:66.520000pt;}
.y3d{bottom:69.053333pt;}
.y5b{bottom:69.546667pt;}
.y60{bottom:69.680000pt;}
.y38{bottom:74.653333pt;}
.y5d{bottom:75.146667pt;}
.y39{bottom:82.986667pt;}
.y43{bottom:83.120000pt;}
.y3c{bottom:85.520000pt;}
.y59{bottom:95.746667pt;}
.y57{bottom:97.213333pt;}
.y1{bottom:97.346667pt;}
.y4a{bottom:97.533333pt;}
.y0{bottom:98.000000pt;}
.y41{bottom:99.453333pt;}
.y3b{bottom:101.986667pt;}
.y55{bottom:105.346667pt;}
.y56{bottom:113.546667pt;}
.y58{bottom:113.880000pt;}
.y37{bottom:122.653333pt;}
.y32{bottom:124.120000pt;}
.y34{bottom:129.720000pt;}
.y30{bottom:132.253333pt;}
.y54{bottom:139.946667pt;}
.y31{bottom:140.586667pt;}
.y36{bottom:140.720000pt;}
.y3f{bottom:141.666667pt;}
.y33{bottom:146.186667pt;}
.y51{bottom:146.946667pt;}
.y4f{bottom:149.546667pt;}
.y53{bottom:158.013333pt;}
.y50{bottom:163.480000pt;}
.y2f{bottom:166.786667pt;}
.y2c{bottom:173.853333pt;}
.y2a{bottom:176.386667pt;}
.y2e{bottom:184.920000pt;}
.y2b{bottom:190.320000pt;}
.y29{bottom:210.986667pt;}
.y35{bottom:212.733333pt;}
.y26{bottom:217.986667pt;}
.y24{bottom:220.586667pt;}
.y28{bottom:229.053333pt;}
.y25{bottom:234.520000pt;}
.y23{bottom:255.120000pt;}
.y1d{bottom:256.586667pt;}
.y2d{bottom:256.866667pt;}
.y1f{bottom:262.186667pt;}
.y1b{bottom:264.720000pt;}
.y1c{bottom:273.053333pt;}
.y22{bottom:273.186667pt;}
.y1e{bottom:278.653333pt;}
.y1a{bottom:299.320000pt;}
.y15{bottom:300.720000pt;}
.y27{bottom:301.066667pt;}
.y17{bottom:306.320000pt;}
.y13{bottom:308.920000pt;}
.y14{bottom:317.186667pt;}
.y19{bottom:317.386667pt;}
.y16{bottom:322.786667pt;}
.y12{bottom:343.453333pt;}
.yc{bottom:344.920000pt;}
.y20{bottom:345.200000pt;}
.ye{bottom:350.520000pt;}
.ya{bottom:353.053333pt;}
.yb{bottom:361.386667pt;}
.y11{bottom:361.520000pt;}
.yd{bottom:366.986667pt;}
.y9{bottom:388.253333pt;}
.y7{bottom:389.053333pt;}
.y18{bottom:389.400000pt;}
.y8{bottom:396.720000pt;}
.y5{bottom:397.186667pt;}
.y6{bottom:405.386667pt;}
.yf{bottom:433.533333pt;}
.y4{bottom:448.120000pt;}
.y3{bottom:520.120000pt;}
.y4e{bottom:520.386667pt;}
.y67{bottom:520.600000pt;}
.y4d{bottom:520.666667pt;}
.y2{bottom:549.720000pt;}
.y5f{bottom:564.733333pt;}
.y52{bottom:653.066667pt;}
.h5{height:43.738542pt;}
.hc{height:43.960000pt;}
.h7{height:44.133333pt;}
.h6{height:46.376042pt;}
.h8{height:48.354167pt;}
.h4{height:63.036458pt;}
.h9{height:71.066667pt;}
.h3{height:71.816536pt;}
.hb{height:176.640000pt;}
.ha{height:178.000000pt;}
.h2{height:599.680000pt;}
.h1{height:602.000000pt;}
.h0{height:793.666667pt;}
.w6{width:56.933333pt;}
.w4{width:60.666667pt;}
.w7{width:89.133333pt;}
.w3{width:216.000000pt;}
.w8{width:233.600000pt;}
.w2{width:891.680000pt;}
.w5{width:892.666667pt;}
.w1{width:895.333333pt;}
.w0{width:1122.466667pt;}
.xc{left:3.026667pt;}
.x27{left:4.800000pt;}
.x5{left:9.760000pt;}
.x16{left:15.200000pt;}
.x21{left:21.733333pt;}
.x32{left:37.800000pt;}
.x34{left:41.733333pt;}
.x0{left:70.000000pt;}
.x1{left:72.640000pt;}
.xd{left:82.226667pt;}
.x1c{left:88.000000pt;}
.xe{left:95.493333pt;}
.x2e{left:102.093333pt;}
.x17{left:108.826667pt;}
.x3{left:123.226667pt;}
.x2{left:136.960000pt;}
.x6{left:165.626667pt;}
.xf{left:172.493333pt;}
.x7{left:179.026667pt;}
.x24{left:219.693333pt;}
.x8{left:224.493333pt;}
.x2c{left:229.933333pt;}
.x2f{left:233.093333pt;}
.x14{left:239.693333pt;}
.x4{left:286.560000pt;}
.x30{left:296.293333pt;}
.x10{left:299.826667pt;}
.x18{left:303.226667pt;}
.x26{left:306.426667pt;}
.x25{left:326.693333pt;}
.x2d{left:353.293333pt;}
.x33{left:356.493333pt;}
.x19{left:359.826667pt;}
.x11{left:364.333333pt;}
.x15{left:379.826667pt;}
.x28{left:512.493333pt;}
.x9{left:516.626667pt;}
.x1a{left:528.960000pt;}
.x22{left:532.293333pt;}
.x29{left:539.026667pt;}
.xa{left:545.293333pt;}
.x31{left:580.466667pt;}
.x1e{left:600.826667pt;}
.x2a{left:604.026667pt;}
.x1d{left:607.493333pt;}
.xb{left:613.093333pt;}
.x12{left:660.960000pt;}
.x1b{left:664.626667pt;}
.x23{left:668.293333pt;}
.x1f{left:669.733333pt;}
.x13{left:672.026667pt;}
.x2b{left:679.360000pt;}
.x20{left:683.026667pt;}
.x35{left:730.533333pt;}
}
